﻿p
{
color: white;
font-size:16;
font-family:arial;
}
h1
{
color: white;
font-family:arial;
}
h2
{
color: white;
font-family:arial;
}
h3
{
color: white;
font-family:arial;
}
a:link
{
color:lightblue;
text-decoration:none
}
a:visited
{
color:lightcoral;
text-decoration:none
}
a:hover
{
color:red;
text-decoration:none;
}
ul
{
color:white;
font-family:arial;
font-size:14;
list-style-type:square;
}